<!-- views/partials/head.ejs -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<link rel="stylesheet" href="/styles/styles.css">

<title>Tank Level and Motor Control</title>
<style>
    body    { padding-top:50px; }
    body    { background-color: #343A40 }
    .jumbotron { background-color: #343A40 }
    .jumbotron { color: aqua }
    .jumbotron hr { border-color: aqua }
    .jumbotron span { color: aqua }
    span { color: aqua; font-size: 20px }
    p { color: aqua; font-size: 18px }
    hr { border-color: aqua }

</style>